Date:	Sun, 24 Sep 1995 14:57:49 -1000
From:	Nicholas@nebular.demon.co.uk (Nicholas Jones)
Message-Id: <811990669.14897@nebular.demon.co.uk>
Organization: Maverick Technology Ltd
Subject: Good beachs in U.K For Buggying ?

I'm always on the look out for a good beach in the UK. Can anybody 
recomend some ?


Many Thanks

Nick.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 24 Sep 1995 22:05:44 -1000
From:	jim@oasis.icl.co.uk (Jim Cheetham)
Message-Id: <DFGBto.JIC@dsbc.icl.co.uk>
Organization: ICL, Bracknell, UK.
Subject: Re: Good beachs in U.K For Buggying ?

Brean, site of this week's Kite and Buggy meet, is spot on.
But make sure you're insured (talk to the British Buggy Club there,
I think they'll sort you out.)

Not sure where Brean is? About 20 mins off the M5, just south of
Bristol and Weston-super-wossname. Go there! The wind was straight
onto the beach this weekend, and I don't think it'll change much ...

--
        _____   ceci n'est  ____  _     pas une   _   _   email
       (__ __) o  ______   (  __)( )_  ___  ___ _( )_( )_  ___   ______
      (____)  (_)(_)()(_)  (____)(_)_)(__=)(__=) (_)_(_)_)(___)_(_)()(_)
   -jim cheetham, DCH Consultancy. <wumpus@itl.net> <jim@bra01.icl.co.uk>
  http://user.itl.net/~wumpus +44 1481 34068 (24H) +44 1344 472537 (UK day)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 26 Sep 1995 11:15:28 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DFJ71t.Bn@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Good beachs in U.K For Buggying ?

Nicholas@nebular.demon.co.uk (Nicholas Jones) writes:
>I'm always on the look out for a good beach in the UK. Can anybody 
>recomend some ?

Hmm... The UK is a kinda big place.  The best place not so much a particular
geographic location, but rather the place where everyone else has gathered to
have fun.  For example, last week, the place to be was Brean (sp?).  To
keep in touch with what is going on, drop a like to mell@buggy.demon.co.uk

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
/-\ () >< () |\/| () >< () /-\   | http://www.kfs.org/kites/welcome/index.html
80+ chrs/line looks messy on many screens.  Often too messy to bother reading.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 26 Sep 1995 11:15:28 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DFJ71t.Bn@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Good beachs in U.K For Buggying ?

Nicholas@nebular.demon.co.uk (Nicholas Jones) writes:
>I'm always on the look out for a good beach in the UK. Can anybody 
>recomend some ?

Hmm... The UK is a kinda big place.  The best place not so much a particular
geographic location, but rather the place where everyone else has gathered to
have fun.  For example, last week, the place to be was Brean (sp?).  To
keep in touch with what is going on, drop a like to mell@buggy.demon.co.uk

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
/-\ () >< () |\/| () >< () /-\   | http://www.kfs.org/kites/welcome/index.html
80+ chrs/line looks messy on many screens.  Often too messy to bother reading.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


